## play.it-puzzle 2025-03-03

=== debian/changelog ===
play.it-puzzle (2025-03-03-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.7.2.
  * Add Suggests: games-puzzle.
  * Drop the autopkgtest tests suite.
  * Update Uploader email.

 -- Antoine Le Gonidec <debian@vv221.fr>  Mon, 17 Mar 2025 13:48:51 +0100

play.it-puzzle (2024-10-19-1) unstable; urgency=medium

  * Initial release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 19 Oct 2024 16:14:19 +0200
