=== debian/control ===
Source: play.it-puzzle
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Antoine Le Gonidec <debian@vv221.fr>,
Build-Depends:
 debhelper-compat (= 13),
 play.it <!nocheck>,
 shellcheck <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://git.dotslashplay.it/games-puzzle/about/
Vcs-Git: https://salsa.debian.org/games-team/play.it-puzzle.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it-puzzle
Rules-Requires-Root: no

Package: play.it-puzzle
Architecture: all
Depends:
 play.it (>= 2.25.4-1),
 ${misc:Depends},
Suggests:
 games-puzzle,
Description: ./play.it game scripts collection - Puzzle games
 play.it is a free software building native packages from installers for
 Windows or Linux, mainly those sold by stores focusing on DRM-free games
 distribution. The goal is that a game installed via ./play.it is
 indistinguishable from a game installed via the official repositories of your
 favourite distribution.
 .
 This specific collection includes only puzzle games. These games focus on
 problem solving, most of the time puzzles based on logic. Games included in
 this collection should not require fast play, so timed puzzles and arcade-like
 puzzle games can not be found here.
