=== debian/watch ===
version=4

opts="pgpmode=next" \
  https://downloads.dotslashplay.it/games-collections/puzzle/ \
  (?:.*/)45_puzzle_@ANY_VERSION@@ARCHIVE_EXT@

opts="pgpmode=previous" \
  https://downloads.dotslashplay.it/games-collections/puzzle/ \
  (?:.*/)45_puzzle_@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
