## play.it-puzzle 2025-08-10

=== debian/changelog ===
play.it-puzzle (2025-08-10-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update uploader e-mail.
  * Update upstream contact e-mail.
  * Drop git-buildpackage configuration.
  * Sync debian/copyright with upstream.
  * Add upstream metadata.
  * Update package short description.

 -- Antoine Le Gonidec <vv221@debian.org>  Mon, 11 Aug 2025 19:35:34 +0200
