## play.it-puzzle 2025-09-19

=== debian/changelog ===
play.it-puzzle (2025-09-19-1) unstable; urgency=medium

  * New upstream snapshot.
  * Install upstream documentation.
  * Update the list of upstream authors.
  * Update debian/watch to version 5.
  * Drop obsolete field Rules-Requires-Root.

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 19 Sep 2025 22:34:43 +0200
