=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://git.dotslashplay.it/games-puzzle/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-puzzle.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-puzzle
-Rules-Requires-Root: no
 
 Package: play.it-puzzle
 Architecture: all
