=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: play.it-puzzle
 Section: contrib/games
-Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Antoine Le Gonidec <vv221@debian.org>,
