=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/games-collections/puzzle/
Matching-Pattern: 45_puzzle_@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
