=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: play.it-puzzle
 Section: contrib/games
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders:
- Antoine Le Gonidec <vv221@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Standards-Version: 4.7.2
+Homepage: https://git.dotslashplay.it/games-puzzle/about/
+Vcs-Browser: https://salsa.debian.org/games-team/play.it-puzzle/
+Vcs-Git: https://salsa.debian.org/games-team/play.it-puzzle.git
 Build-Depends:
  debhelper-compat (= 13),
  play.it <!nocheck>,
  shellcheck <!nocheck>,
-Standards-Version: 4.7.2
-Homepage: https://git.dotslashplay.it/games-puzzle/about/
-Vcs-Git: https://salsa.debian.org/games-team/play.it-puzzle.git
-Vcs-Browser: https://salsa.debian.org/games-team/play.it-puzzle
 
 Package: play.it-puzzle
 Architecture: all
